Prev |  | Next

# FcObjectSetAdd

## Name

FcObjectSetAdd -- Add to an object set

## Synopsis

    #include <fontconfig.h>

``FcBool FcObjectSetAdd`(FcObjectSet *os, const char *object);`

## Description

Adds a proprety name to the set. Returns FcFalse if the property name cannot be inserted into the set (due to allocation failure). Otherwise returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcObjectSetCreate | Up | FcObjectSetDestroy